[tool.poetry]
name = "store-data"
version = "0.1.0"
description = ""
authors = ["anastassiyatorovik <torovik1993@seznam.cz>"]

[tool.poetry.dependencies]
python = "^3.11"
elasticsearch = "8.5.2"
aiokafka = "^0.8.0"
aiohttp = "^3.8.4"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
